Results 1 to 1 of 1
  1. #1
    Join Date
    Jun 2016
    Posts
    1

    Question Unanswered: Postgres9.4.5 installation issue

    Hi,
    While installing postgres (9.4.5) with libxml with perl - I got the attached error messages.

    Can you please guide/instruct to resolve the issue.

    Below are the steps I followed.

    1. tar xvfz postgresql-9.4.5.tar.gz
    2. cd postgresql-9.4.5
    3. ./configure --without-readline --with-perl --with-libxml
    4. Gmake

    I am new to this postgres installation and libxml.

    Can anyone help me on this?

    Thanks & regards,
    Murugan Chelliah
    Attached Files Attached Files

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •